Hi,

| am interested in understanding what the value = 0 for the variables Imar1y Imarim means.

It is associated to a value 1 of the variable evermar, but | cannot understand if it refers to a marriage
that actually took place (or it is missing) and if it occurred before the entry into the panel.

Thank you and best wishes,
Lydia

History

#1 - 09/24/2019 04:15 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to Feedback

- Assignee set to Lydia Palumbo

- Target version set to X M

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Lydia,

Are you using the file xwavedat? The label for the value of 0 for both of those variables in xwavedat is "Marriage date mising", so it looks like they
have been married but have not given the date.

Best wishes,
Stephanie

#2 - 09/24/2019 04:47 PM - Lydia Palumbo

Yes, exactly. | just noticed that there are different values : -9 is inapplicable and 0 date of the marriage is missing. So | had the same thought. My only
question is whether it refers to any kind of marriage or just in the panel.

Thank you.

Best,

Lydia

#3 - 09/24/2019 05:02 PM - Stephanie Auty

- % Done changed from 50 to 70

Dear Lydia,

These questions are part of the partnership history module, Wave 2 module here
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/questionnaire-module/partnershiphistory_w2, which

asks about any cohabitations or marriages in the partcipant's history, so it refers to a marriage at any time.

Best wishes,
Stephanie

#4 - 09/24/2019 05:54 PM - Lydia Palumbo

Ok, . That was what | was looking for! ljust got confused by the two values.

So basically, if they had already been married at the time time of the interview (divorced, ...) they have zero.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/questionnaire-module/partnershiphistory_w2

If they had not, the label is -9, that is inapplicable.

So | guess that this should be valid also for BHPS, apart from those interviewed between wave 3 and 7, who were not asked about previous
cohabitations, right?

Thank you very much for this clarification!

Best,
Lydia

#5 - 09/25/2019 05:08 PM - Alita Nandi
Hi Lydia,
All information about marriage and cohabitations reported, whether as part of the histories, or current status are used to produce these variables.

If we know someone was ever married then evermar_dv=1, if they have reported never married or cohabiting as a couple for all the interviews and we
have no other information that they were ever married then evermar_dv=2. If we don't have this information then it is -9.

If we know they were ever married but we don't have information about their first marriage, then the date of the first marriage is set to 0.
If we know they were never married or we don't know if they were married or not, then the date of first marriage is set to -9.
By the way marriage includes marital status = married or civil partnership.

Similar principles are used for the ever cohabited, date of first cohabitation and any child, date of birth of first child variables.

Best wishes,
Alita

#6 - 09/26/2019 07:46 AM - Lydia Palumbo

Hi Alita,

Thank you.

| think that for evermar the coding that you mention is quite in line with my thoughts.

| have some more problems in interpreting evercoh, as it is often not in line with the variables

Icoh and Icohnpi of the panel (maybe mostly for BHPS).

I know that this file is updated every year, so for most of the interviewees who formed a cohabitation/marriage in the panel, it is quite difficult to
understand if they had a cohabitation before the current union by just looking at that variable.

However, | still do not explain why some individuals have a value of 2 in Icoh and a value of 3 for evercoh.
| remember that there was a problem on this variable, since some individuals were misclassified. Is this the case?

So far, | am relying on Icoh and Icohnpi for identifying whether people had a cohabitation before the entry into the panel. Would you think it is ok?
Thank you again for all your help.

Best,
Lydia

#7 - 03/02/2021 03:42 PM - Understanding Society User Support Team
- Status changed from Feedback to In Progress

- Assignee changed from Lydia Palumbo to Alita Nandi
